
drop table msg;
CREATE TABLE msg (
  id mediumint(8) NOT NULL DEFAULT '0' auto_increment,
  msg_type varchar(12) not null,
  severity int(1) not null,
  host_type int(1) not null,
  host_for  varchar(80) NOT NULL,
  host_from  varchar(80) NOT NULL,
  agent_from varchar(80) NOT NULL,
  time_logged datetime not null,
  log_info  varchar(80) NOT NULL,
  bcnud_host_from  varchar(80) NOT NULL,
  bcnud_time_logged datetime not null,
  bcnud_file int(1) not null,
  bcnud_filename  varchar(80) NOT NULL,
  PRIMARY KEY (id)
);

